Cannot use pkg symbolic

I can’t use pkg symbolic in version 6.1.0. For example does not recognize the syms command

Thank you for writing us about your problem with using :octave: GNU Octave. To help us help you, please answer the following questions, if applicable.

Problem description

  • How can I replicate the Octave problem?
  • I there any code that causes the error? Please give a good example.
  • What did I expect to happen and what did happen?

My system

  • OS: e.g. Windows 10 (version 2004) or Ubuntu 20.04
  • Octave version: e.g. Version 6.1.0
  • Installation method: e.g. Downloaded and installed “octave-6.1.0-w64-installer.exe” from https://www.octave.org/download.html